メインコンテンツへスキップ
GET
/
api
/
v0
/
computers
/
{computerId}
/
metrics
Get computer metrics
curl --request GET \
  --url https://api.factory.ai/api/v0/computers/{computerId}/metrics \
  --header 'Authorization: Bearer <token>'
[
  {
    "timestamp": "<string>",
    "cpuUsedPct": 123,
    "cpuCount": 123,
    "memUsed": 123,
    "memTotal": 123,
    "diskUsed": 123,
    "diskTotal": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.factory.ai/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

Factory API key or JWT token for authentication

パスパラメータ

computerId
string
必須

Computer ID

クエリパラメータ

start
string<date-time>

Start of time range (ISO 8601)

レスポンス

Response for status 200

timestamp
string
必須
cpuUsedPct
number
必須
cpuCount
number
必須
memUsed
number
必須
memTotal
number
必須
diskUsed
number
必須
diskTotal
number
必須